<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Form</title>
</head>
<body>

	<header>
		<h1 align="center">Contact Forms</h1>
	</header>

	<section align="center">
		<!-- Creates an HTML form to capture user input -->
			<form action="please_fill_out_this_field">Please Fill out this field
		<label for="first_name">First Name:</label><br>
				<!-- Creates an input field to capture user input -->
				<input type="text" name="first_Name" id="full_name" required><br>

				<label for="Last_name">Last Name:</label><br>
				<!-- Creates an input field to capture user input -->
				<input type="text" name="fast_name" id="full_name" required><br>

				<label for="email">Email:</label><br>
				<!-- Creates an input field to capture user input -->
				<input type="email" name="email" id="email" required><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="contact_number" name="contact_number" id="contact_number" required><br>

				<label for="service_type">Service Type:</label><br>
				<!-- Creates a dropdown selection -->
				<select name="service_type" id="service_type">
					<!-- Creates an optionm for the dropdown menu -->
					<option value="">--Front End Programming--</option>
					<option value="front_end_developer">Front End Developer</option></option>
					<option value="back_end_developer">Back End Developer</option>
					<option value="full_stack_developer">Full Stack Developer</option>
				</select><br>

								<label>Preferred Contact:</label><br>
				<input type="checkbox" name="role1" id="role1" value="developer">
				<label for="role1">Email</label><br>

				<input type="checkbox" name="role2" id="role2" value="student">
				<label for="role2">Phone Package:</label><br>
				<input type="radio" name="new_user" id="user_type1" value="basic">
				<label for="user_type1">Basic</label><br>
				<input type="radio" name="new_user" id="user_type2" value="premium">
				<label for="user_type2">Premium</label><br>

				<label for="notes">Message</label><br>
				<!-- Creates larget input area -->
				<textarea name="notes" id="notes" rows="8"></textarea><br>

				<!-- Creates a button that will submit the form data -->
				<button type="send_inquiry">Send Inquiry</button><br>
				<!-- Creates a button to reset the form -->
				<button type="reset">Reset</button>

			</form>




	</section>

</body>
</html>
